SCREENLETSD(1)

NAME
screenletsd - A command line interface for Screenlets

SYNOPSIS
screenletsd [COMMAND ] [OPTIONS] [SCREENLETS_NAME]

COMMAND

--gui
    Open up the Graphical Interface

--cli
    Use the Command Line interface

OPTIONS (for command --cli only)

run Run the Screenlet

au  Add the Screenlet to your autostart list

DESCRIPTION
screenletsd is command line interface for Screenlets, Widget-like mini-applications for GNOME. You can interact with Screenlets like launch one, or add one to your autostart list. It can also start the graphical interface.

AUTHOR
screenletsd was written by Rico Pfaus <ryx@ryxperience.com>.

This manual page was written by Julien Lavergne <julien.lavergne@gmail.com>, for the Debian project (but may be used by others).